hw_api_object->title
hw_api->object
Hyperwave API Functions
PHP Manual

# hw_api_object->value

(No version information available, might be only in CVS)

hw_api_object->value — Returns value of attribute

### Description

hw_api_object
string value ( string `$name` )

Returns value of an attribute.

### Parameters

`name`

  The attribute name.

### Return Values

Returns the value of the attribute with the given name or `FALSE` if an error occurred.

hw_api_object->title
hw_api->object
Hyperwave API Functions
PHP Manual